﻿body, .highContent, .highFooter
{


}


.mainMenu
{
    display: none!important;

}
.mobileHeader {
    display: block;
    height: 40px;
    width: 50px;
    margin-left: 5px;
    margin-top: 5px;

    position:absolute;
}


.mainContainer
{
    width: 100%;
    /*padding-top: 25px;*/
 
}

.formLeft
{
    width: 100%;



    padding-bottom: 5px;

}

.formRight
{

    width: 100%;
}

.formTextBox
{
    width: 90%;
}

.formSubmit
{
    padding-left: 0px;
}


#itemSlideSmall
{
    width: 100%;
    float: none;

    
}

    #itemSlideSmall img
    {
        width: 100%;
    }

    .hidebigcat, .mobilemorespace{
        padding-top: 15px;
    }

.mobileHide, .searchContainer,
 .topline, .headerBar, .secondLeft,
  .menuBar, .calendarBox, .frontSpacer,
.storyBody
{
    display: none;
    width: 0px;
 
}




.searching
{
    height: auto;
    padding-bottom: 15px;
}

.breadCon
{
    max-width: 100%;
    
}



.section3Left, .section3Right
{
    float: unset;
    width: 100%;
    margin-top: 20px;
    min-height: unset;
}

.footerCenter img
{
   
    float: unset!important;
    
}






.mainFooter
{
    width: 100%;
    height: auto;
}

.footerLeft, .footerCenter, .footerRight
{
    width: 95%;
    float: none;
    margin-left: auto;
    margin-right: auto; 
    line-height: 1.5;

    text-align: center;
    max-width: 95%;
}

.footerCenter a
{

}

.secondContainer
{
    width: 100%;
    padding-top: 0px;
  
}


.secondRight
{
    float: left;
    width: 100%;

    overflow: hidden;
    padding: 0px;
}



.pageLeftHigh, .pageLeftNoHigh
{


      float: none;



}

    .pageLeftNoHigh table
    {
        max-width: 95%;
    }


.pageRight
{
    width: 100%;
    max-width: 100%;
    float: left;
}

.pageTitle
{
    
    padding-left: 3px;

}

.agendaLink
{
    width: auto;
}

.tdCaption
{

    padding-bottom: 2px;

}


.floatLeftNoMob, .floatRightNoMob, .lineLeftMD, .lineLeftSM, .lineLeftLG
{
    clear: both;
    float: none;
}



.agendaTitle
{
    width: 100%;
}

.agendaLink
{
    padding-left: 9px;
}


/***** FRONT PAGE ******/

.header
{
   
}

.frontMobileHeader
{
    display: none;
}

.frontButton
{
    width: 95%;
    max-width: 275px;
    
}

.frontPageContainer
{
    width: 95%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    
}

.mobileSiteName, .mobileSiteName a
{
    font-size: 120%;
    padding-top: 6px;
    color: #ffffff;
    text-decoration:none;
}
.mobileShow
{
    display: inline ;
}
.frontLeft, .frontCenter, .frontRight
{
    width: 100%;
    float: none;
    overflow: visible;


   
}

.contentContainer
{
    padding: 0px;
}

.frontLeft
{
    text-align: center;
}


.fin,   .newsHeader, .calendarHeader, .newsBar
{
    
}

.newsHeader
{
    font-size: 200%;
}

.frontNewsImage
{
    height: auto;

}
.frontNewsItem
{
    width: 95%;
    margin-left: auto;
    margin-right: auto;

    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0px;
}




.frontNewsTitle
{
    padding-bottom: 5px;
}

.frontCalendarDate
{
    padding-top: 9px;
}


.frontSummary
{
    line-height: 1.5;
    padding-bottom: 3px;
}

.frontSection2
{

}

.frontImageBG
{
   
    max-width: 95%;

    background-image: none;
    background-color: #FFFFFF;
    display: inline;
    box-shadow: none;

}



.frontMobileHeader
{
    
    display: none;
    font-size: 14pt;
    padding-bottom: 10px;
    padding-top: 9px;
    background:#39797A;
    color:#ffffff;
}


.mline
{
    background-color: #FFFFFF;
}

.mline, .mlinespace
{
    height: 4px;
    width: 30px;
}

.mobileMenu
{
    float: left;
    cursor: pointer;
}



.businessValue
{
    clear: both;
}

.documentCon
{
    display: none;
}



.mobileMenuCon
{
    position: absolute;
    width: 75%;
    display: none;
    top: 45px;
    left: 0px;
   
    background-color: #FFFFFF;
    color: red;
    border: solid 1px #CCCCCC;
    z-index: 110;
}

.mobileMenuItem
{
    padding-top: 12px;
    padding-bottom: 3px;

    text-align: left;
    height: 50px;
    padding-left: 15px;
    font-size: 13pt;
    color: #000000;
}

    .mobileMenuItem  div a
    {
        text-decoration: none;
        color: #000000;
        display: block;
           font-size: 13pt;
    }

.mobileMenuItemL
{
    float: left;
    width: 85%;
    
}

    .mobileMenuItemL a
    {

        min-height: 35px;
    }


.mobileMenuItemR, .mobileMenuItemRS, .mobileMenuItemRS3
{
    float: right;
    text-align: center;
    width: 14%;
    font-size: 14pt;
    height: 35px;
}

.mobileMenuItemSub, .mobileMenuItemSubS,  .mobileMenuItemSubS3
{
    display: none;
     padding-top: 15px;
    padding-bottom: 3px;

    text-align: left;
    min-height: 50px;
    padding-left: 35px;
    font-size: 13pt;
    color: #000000;
    text-overflow: ellipsis;
    overflow: hidden;
   
}

.mobileMenuItemSubS
{
    padding-left: 50px;
}

.mobileMenuItemSubS3
{
    padding-left: 75px;
}


.mobileMenuItemSub a, .mobileMenuItemSubS a, .mobileMenuItemSubS3 a
{
    text-decoration: none;
}

.mobileMenuDivide
{
    padding-top: 12px;
    padding-bottom: 8px;
    background-color: #555555;
    text-align: left;
    color: #FFFFFF;
    padding-left: 15px;
    font-size: 12pt;
    font-weight: bold;
}

/****  FRONT PAGE */

.mobileButtonCon
{
    
    display: inline-block;
    width: 200px;
    padding: 8px;

   
}

.mobileBlock
{
    display: block;
}

.icons
{
    float: none;
    width: 90%;


}

.frontButtonText, .frontButtonIcon
{
    padding-top: 7px;
   padding-left: 10px;
    text-align: left;
}

.mobileButton
{
    
     border: solid 1px #CCCCCC;
     height: 50px;
     width: 200px;
     text-align: left;
     vertical-align: middle;
     display: table-cell;
     overflow: hidden;
}

.mobileButton IMG
{
   float: left;
    padding-left: 9px;
    padding-right: 15px;
 
}



.mobileAppButtonCon
{
    padding: 8px;
    display: inline-block;
   width: 110px;
   
}

    .mobileAppButtonCon a
    {
        text-decoration: none;
    }

.mobileAppButton
{
   width: 100px;
   height: 78px;
   padding-top: 22pt;
    border: solid 1px red;
    text-align: center;
    vertical-align: middle;
}

.mobileAppText
{
    text-decoration: none;
        padding-top: 6px;
}

.mobileAppIcon
{
    padding-top: 18px;
    padding-bottom: 10px;
}

.mobileFrontCon
{
    margin-top: 40px;
    width: 100%;
    text-align: center;
    z-index: 10;
    background-color: #FFFFFF;
    padding-left: 0px;
    padding-right: 0px;
    overflow-y: hidden;


}

.frontCustomCon
{
    margin-left: auto;
    margin-right: auto;
    max-width: 75%;
    
}

#slideshow
{
    display: none;
    width: 100%;
    text-align: center;
    

}


#slideshow DIV.slideimage 
{
    width: 100%;
    max-width: 700px;

}

.slideimage IMG
{
    width: 100%;

}

.slideCaption, #slideshowMarker
{
    text-align: left;
    top: 0px;
    bottom: auto;
}



.frontButton
{
    display: inline-block;
    height: 45px;
    vertical-align: middle;

    margin-left: auto;
    margin-right: auto;
    max-width: 75%;

}

.mobileLine
{
    text-align: left;
    padding-top: 8px;
    width: 100%;
    border-bottom: solid 1px #888888;
    border-top: solid 1px #DDDDDD;
    padding-bottom: 8px;
    background: linear-gradient(#FFFFFF, #FFFFFF, #DDDDDD);

}

.itemHeader, .itemSummary 
{
    padding-left: 0px;
    padding-top: 2px;
   
  
}

.headerBox
{
    width: 100%;
    height: 30px;
    padding-top: 15px;
    font-size: 13pt;
    font-weight: bold;
    

}

.noteBox
{
    width: 97%;
}

    .mobileGray a, .mobileHeaderText a, 
    .mobileSummary a, .mobileLine a
    {
        display: block;
       text-decoration: none;
             white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 

    }

.mobileSummary, .mobileGray
{
    padding-left: 8px;
      white-space: nowrap; 
    width: 12em; 
    overflow: hidden;
    text-overflow: ellipsis; 
    width: 95%;

}


.staffLineName, .staffLineTitle, .staffLineEmail, .staffLinePhone
{
    float: none;
}


.portalLeft
{
    display: none;
}

.portalHeader
{
    width: 80%;
}


.stickySocial
{
    position: unset;
    width: 100%;
    border-radius: unset;
   
}

.stickySocial img
{
     padding-left: 8px;
    padding-right: 8px;
}



.calendarGrid
{
    display: none;
}

.calendarList
{
    float: unset;
    width:100%;
}


  .mobileDiv{
            display: block;
        }

  .logo
  {
      float: unset;
      width:100%;
      padding-top: 0px;
  }

  .header2
  {
      padding-top: 0px;
      height: auto;
  }